@font-face {
    font-family: "Opificio";
    src: url(/Content/assets/fonts/Opificio_regular.ttf) format("truetype");
}

.home-title h2 {
    font-family: 'Opificio','Open Sans', sans-serif;
    font-size: 18px;
    letter-spacing: 5px;
    text-transform: uppercase;
    color:#C34537;
}

/*===================================================================================*/
/*  Navy Color
/*===================================================================================*/
.primary-bg {
  background-color: #000;
  color: #FFF;
}
.primary-color {
  color: #999;
}
.le-dropdown {
  background-color: #000;
}
.le-dropdown.open {
  background-color: #d51a21;
}
.le-button {
  background-color: #d51a21;
  font-size: 14px;
  text-transform: uppercase !important;
  font-weight: normal !important;   
}

.le-button:hover {
  background-color: #de0400;
}
/*a,
a:hover,
a:focus,
a:active {
  color: #000;
}*/
::-moz-selection {
  background-color: #000;
}
::selection {
  background-color: #000;
}
.social-icons li a:hover {
  background-color: #000;
}
.le-color {
  color: #000;
}
.navbar .navbar-toggle {
  background-color: #2b3c4e;
  border-color: #222f3d;
  border-radius: 0;
}
header .top-search-holder .contact-row i {
  color: #000;
}
header .top-search-holder .search-area .search-button {
  background-color: #fff;
}
header .top-cart-row .wishlist-compare-holder a:hover {
  color: #000;
}
header .top-cart-row .wishlist-compare-holder a:hover i {
  color: #000;
}
header .top-cart-row .top-cart-holder .basket-item .price {
  color: #000;
}
header .top-cart-row .top-cart-holder .basket-item-count .count {
  background-color: #d51a21;
  font-family: Montserrat;
}
header .wishlist-compare-holder i
{
    color:#d51a21;
}
header .top-search-holder .search-area .search-button:after
{
    color:#d51a21;
}
.social-icons li a
{
    background-color:#d51a21;
}
header .top-cart-row .top-cart-holder .total-price-basket .total-price .value {
  color: #000;
  font-family:'Montserrat'
}
.sidemenu-holder .side-menu .head {
  background-color: #000;
}
.sidemenu-holder .side-menu .menu-item:hover,
.sidemenu-holder .side-menu .menu-item.open {
  border-color: #000;
}
.megamenu-horizontal .nav > li > a:hover,
.megamenu-horizontal .nav > li > a:focus {
  background-color: #000 !important;
}
.megamenu-horizontal .dropdown:hover .dropdown-toggle:focus,
.megamenu-horizontal .dropdown.open .dropdown-toggle:focus,
.megamenu-horizontal .dropdown:focus .dropdown-toggle:focus,
.megamenu-horizontal .dropdown:hover .dropdown-toggle,
.megamenu-horizontal .dropdown.open .dropdown-toggle,
.megamenu-horizontal .dropdown:focus .dropdown-toggle {
  background-color: #000 !important;
}
.breadcrumb-nav-holder .breadcrumb-item.current a {
  color: #000;
}
.carousel-holder .title-nav .inverse {
  color: #000;
}
.carousel-holder .title-nav .nav-holder a:hover {
  color: #000 !important;
}
.le-radio:checked + .fake-box:after {
  background-color: #000;
}
.le-checkbox:checked + .fake-box {
  background-color: #000;
  border-color: #000;
}
.le-links li a:hover {
  color: #000;
}
.accordion-widget .accordion .accordion-toggle {
  color: #000;
  font-family:'Montserrat';
  text-transform: uppercase;
  font-size: 12px;
}

.accordion-widget .accordion .accordion-toggle:after {
  color: #000;
}
.dropdown .dropdown-menu {
  border-top-color: #e598c1;
}
.slider-selection {
  background-color: #000;
}
.slider-handle {
  border-color: #000;
}
#footer .widget .body li a:hover {
  color: #000;
}
#footer .link-list-row .link-widget li a:hover {
  color: #000;
}
h2 {
  color: #000;
}
.iconic-link:hover {
  color: #000;
}
.iconic-link:hover:before {
  color: #000;
}
/*.dropdown{
    .dropdown-menu{
        box-shadow: inset 0px 2px 0px @primary-color, inset 0px 0px 0px 2px darken(@second-color,10%) ;
        
        &:before{
            border-bottom-color: @primary-color;
        }
    }
}*/
.pagination li:hover a,
.pagination li.current a {
  color: #000 !important;
  border-color: #000;
}
.simple-link:hover {
  color: #000;
}
#top-megamenu-nav {
  border-top: 1px solid #cecece;
  border-bottom: 1px solid #cecece;
  background-color:#fff;
  width:100%;
  z-index:999;
}
#top-megamenu-nav .nav > li {
  border-right-color: #343434;
}
#top-megamenu-nav .nav > li > a:hover,
#top-megamenu-nav .nav > li > a:focus {
 background:none;
}

#top-megamenu-nav .nav > li.active a,
#top-megamenu-nav .nav > li.active a:focus {
  background-color: rgb(50, 50, 50);
}
#top-megamenu-nav .nav > li .dropdown-toggle:focus {
  background-color: rgb(50, 50, 50) !important;
}
#top-megamenu-nav .nav > li .dropdown-toggle:before {
  border-bottom-color: #000;
}
#top-megamenu-nav .nav > li.open .dropdown-toggle {
  background-color: rgb(50, 50, 50);
}
#top-megamenu-nav .dropdown {
  border-right-color: #2b3c4e;
}
#top-megamenu-nav .dropdown:hover .dropdown-toggle,
#top-megamenu-nav .dropdown:focus .dropdown-toggle,
#top-megamenu-nav .dropdown.active .dropdown-toggle,
#top-megamenu-nav .dropdown:hover .dropdown-toggle:focus,
#top-megamenu-nav .dropdown:focus .dropdown-toggle:focus,
#top-megamenu-nav .dropdown.active .dropdown-toggle:focus {
  background-color: rgb(50, 50, 50);
}
#top-megamenu-nav .dropdown .dropdown-toggle:focus {
  background-color: rgb(50, 50, 50) !important;
}
#top-megamenu-nav .dropdown .dropdown-toggle:before {
  border-bottom-color: #000;
}
#top-megamenu-nav .dropdown.open .dropdown-toggle {
  background-color: rgb(50, 50, 50);
}
#cart-page .widget .buttons-holder .simple-link:hover {
  color: #000;
}
#cart-page .items-holder .close-btn:hover:after {
  color: #000;
}
#cart-page .items-holder .cart-item .title a:hover {
  color: #000;
}
.nav-tabs li.active a,
.nav-tabs li.active a:focus {
  background-color: #000 !important;
}
.nav-tabs li.active a:hover {
  background-color: #3b536b;
}
.btn-loadmore:hover i {
  background-color: #000;
}
.le-quantity .minus:hover:after,
.le-quantity .plus:hover:after {
  color: #000;
}
.meta-row span a {
  color: #000;
}
.comment-item .comment-body .author {
  color: #000;
}
.product-item-holder .body .title a:hover {
  color: #000;
}
.single-product-gallery .gallery-thumbs .next-btn:hover,
.single-product-gallery .gallery-thumbs .prev-btn:hover {
  background-color: #000;
}
.single-product-gallery .gallery-thumbs li a.active {
  border-bottom-color: #000;
}
.grid-list-products .grid-list-buttons ul li.active a i {
  color: #000;
}
.grid-list-products .grid-list-buttons ul li a:hover i {
  color: #222f3d;
}
@media (max-width: 767px) {
  #top-megamenu-nav .nav {
    border-color: #222f3d !important;
  }
  #top-megamenu-nav .nav > .dropdown {
    border-color: #222f3d !important;
  }
}
.sidebar .price-range-holder .filter-button a {
  color: #000;
}
.sidebar .widget .product-list li a:hover {
  color: #000;
}
.sidebar .widget .product-list .price .price-current {
  color: #000;
}
.top-bar ul > li a:hover {
  color: #000;
}
.logo-svg {
  fill: #000;
}
.owl-carousel:hover .owl-prev:hover,
.owl-carousel:hover .owl-next:hover {
  color: #000;
}
.owl-pagination .owl-page.active span,
.owl-pagination .owl-page:hover span {
  background: #000;
}
.panel-group-faq .panel-faq .panel-heading .panel-title > a:after {
  color: #000;
}
.panel-group-faq .panel-faq .panel-heading .panel-title > a:hover:after {
  color: #000;
}
.posts .post .meta > li a:hover {
  color: #000;
}
.blog-sidebar .le-links > li > a:hover {
  color: #000 !important;
}
.blog-sidebar .tagcloud a:hover {
  color: #000 !important;
}
.owl-carousel-blog .owl-pagination .owl-page:hover span,
.owl-carousel-blog .owl-pagination .owl-page.active span {
  background: none repeat scroll 0 0 #000;
}
.comment-item .comment-body .likes a:hover,
.comment-item .comment-body .likes .icon:hover {
  color: #000;
}
.comment-item .comment-body .likes .dislikes .icon:hover {
  color: #000;
}
.comment-item .comment-body .comment-reply:hover {
  color: #000;
}
.blog-sidebar .widget .recent-post-list h5 a:hover {
  color: #000;
}


@media (max-width: 414px) {

.home-title h2 {
    font-size:12px;
    white-space: nowrap;
}

}


.panel-styled
{
    border-color: #000;
}
.panel-styled > .panel-heading
{
    color: #fff;
    background-color: #d51a21;
    border-color: #000;
}